{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426485",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426485",
  "cooperator": "Chs St Charles",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-04",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 285.8,
        "%MST": 19.6,
        "Test Weight": 53.4,
        "Gross Revenue": 1074.04
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "10687 SSPro",
      "metrics": {
        "Yield": 277.5,
        "%MST": 17.7,
        "Test Weight": 56.0,
        "Gross Revenue": 1072.54
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 276.3,
        "%MST": 18.8,
        "Test Weight": 57.9,
        "Gross Revenue": 1052.7
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 272.5,
        "%MST": 17.3,
        "Test Weight": 54.8,
        "Gross Revenue": 1058.66
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 271.9,
        "%MST": 17.0,
        "Test Weight": 54.8,
        "Gross Revenue": 1060.41
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "10166 SSPro",
      "metrics": {
        "Yield": 271.0,
        "%MST": 15.7,
        "Test Weight": 56.9,
        "Gross Revenue": 1074.52
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 269.9,
        "%MST": 15.8,
        "Test Weight": 54.6,
        "Gross Revenue": 1068.8
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 265.7,
        "%MST": 15.0,
        "Test Weight": 56.7,
        "Gross Revenue": 1062.8
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "99",
      "metrics": {
        "Yield": 263.6,
        "%MST": 14.3,
        "Test Weight": 56.3,
        "Gross Revenue": 1054.4
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 263.0,
        "%MST": 13.5,
        "Test Weight": 56.6,
        "Gross Revenue": 1052.0
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 259.8,
        "%MST": 13.9,
        "Test Weight": 56.4,
        "Gross Revenue": 1039.2
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Yield": 258.7,
        "%MST": 16.4,
        "Test Weight": 56.2,
        "Gross Revenue": 1016.69
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 256.8,
        "%MST": 13.7,
        "Test Weight": 58.4,
        "Gross Revenue": 1027.2
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9611 SSP",
      "metrics": {
        "Yield": 256.6,
        "%MST": 14.5,
        "Test Weight": 56.4,
        "Gross Revenue": 1026.4
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 254.6,
        "%MST": 15.5,
        "Test Weight": 57.3,
        "Gross Revenue": 1012.04
      },
      "entry_num": 4
    },
    {
      "rank": 16,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9884 DGVT2P",
      "metrics": {
        "Yield": 253.1,
        "%MST": 14.0,
        "Test Weight": 58.2,
        "Gross Revenue": 1012.4
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "9825 VT2P",
      "metrics": {
        "Yield": 250.3,
        "%MST": 15.0,
        "Test Weight": 56.7,
        "Gross Revenue": 1001.2
      },
      "entry_num": 5
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426485"
  ],
  "fetched_at": "2026-05-25T19:38:25.002459+00:00",
  "scraper_version": "0.1.0"
}
